TinyCBOR 7.0 API

The TinyCBOR 7.0 library is a small CBOR encoder and decoder library, optimized for very fast operation with very small footprint. The main encoder and decoder functions do not allocate memory.

TinyCBOR is divided into the following groups of functions and structures:

- Global constants
- Encoding to CBOR
- Parsing CBOR streams
- Converting CBOR to text
- Converting CBOR to JSON